<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <None Include="Views\Home\Create.cshtml" />
    <None Include="Views\Home\Enter.cshtml" />
    <None Include="Views\Home\Index.cshtml" />
    <None Include="Views\Home\Mails.cshtml" />
    <None Include="Views\Home\Privacy.cshtml" />
    <None Include="Views\Home\Register.cshtml" />
    <None Include="Views\Shared\Error.cshtml" />
    <None Include="Views\Shared\_Layout.cshtml" />
    <None Include="Views\Shared\_ValidationScriptsPartial.cshtml" />
    <None Include="Views\_ViewImports.cshtml" />
    <None Include="Views\_ViewStart.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\PlumbingRepairContracts\PlumbingRepairContracts.csproj" />
  </ItemGroup>

</Project>
